Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1514762 - etcd-3.3.12 is available
Summary: etcd-3.3.12 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: etcd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-18 12:13 UTC by Upstream Release Monitoring
Modified: 2019-04-16 14:54 UTC (History)
5 users (show)

Fixed In Version: etcd-3.3.12-1.20190314gite1ca3b4.fc30
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-13 00:04:36 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-11-18 12:13:29 UTC
Latest upstream release: 3.2.10
Current version/release in rawhide: 3.2.7-1.fc28
URL: https://github.com/coreos/etcd

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/760/

Comment 1 Upstream Release Monitoring 2017-11-18 12:13:39 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 2 Upstream Release Monitoring 2018-01-09 12:12:11 UTC
Latest upstream release: 3.3.0-rc.0
Current version/release in rawhide: 3.2.7-3.fc28
URL: https://github.com/coreos/etcd

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/760/

Comment 3 Upstream Release Monitoring 2018-01-09 12:12:18 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 4 Upstream Release Monitoring 2018-02-09 00:12:30 UTC
Latest upstream release: 3.3.0
Current version/release in rawhide: 3.2.7-3.fc28
URL: https://github.com/coreos/etcd

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/760/

Comment 5 Upstream Release Monitoring 2018-02-26 00:18:27 UTC
Latest upstream release: 3.3.1
Current version/release in rawhide: 3.2.7-4.fc28
URL: https://github.com/coreos/etcd

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/760/

Comment 6 Upstream Release Monitoring 2018-03-28 00:13:25 UTC
Latest upstream release: 3.3.2
Current version/release in rawhide: 3.2.16-2.fc29
URL: https://github.com/coreos/etcd

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/760/

Comment 7 Upstream Release Monitoring 2018-03-29 12:13:57 UTC
Latest upstream release: 3.3.3
Current version/release in rawhide: 3.2.16-2.fc29
URL: https://github.com/coreos/etcd

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/760/

Comment 8 Upstream Release Monitoring 2018-05-15 12:12:31 UTC
Latest upstream release: 3.3.5
Current version/release in rawhide: 3.2.16-2.fc29
URL: https://github.com/coreos/etcd

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/760/

Comment 9 Upstream Release Monitoring 2018-06-19 12:12:35 UTC
Latest upstream release: 3.3.8
Current version/release in rawhide: 3.2.16-2.fc29
URL: https://github.com/coreos/etcd

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/760/

Comment 10 Upstream Release Monitoring 2018-07-28 00:12:34 UTC
Latest upstream release: 3.3.9
Current version/release in rawhide: 3.2.16-2.fc29
URL: https://github.com/coreos/etcd

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/760/

Comment 11 Upstream Release Monitoring 2018-10-23 13:51:30 UTC
Latest upstream release: 3.3.10
Current version/release in rawhide: 3.2.16-2.fc29
URL: https://github.com/etcd-io/etcd

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/760/

Comment 12 Upstream Release Monitoring 2019-02-07 19:05:36 UTC
Latest upstream release: 3.3.12
Current version/release in rawhide: 3.2.16-2.fc29
URL: https://github.com/etcd-io/etcd

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/760/

Comment 13 Fedora Update System 2019-04-08 19:52:28 UTC
etcd-3.3.12-1.20190314gite1ca3b4.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-833466697f

Comment 14 Fedora Update System 2019-04-08 20:42:28 UTC
etcd-3.3.12-1.20190314gite1ca3b4.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-33646297af

Comment 15 Fedora Update System 2019-04-09 01:48:03 UTC
etcd-3.3.12-1.20190314gite1ca3b4.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-833466697f

Comment 16 Fedora Update System 2019-04-09 03:14:06 UTC
etcd-3.3.12-1.20190314gite1ca3b4.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-33646297af

Comment 17 Fedora Update System 2019-04-13 00:04:36 UTC
etcd-3.3.12-1.20190314gite1ca3b4.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2019-04-13 21:20:11 UTC
etcd-3.3.12-2.20190413gitf29b1ad.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-185e366042

Comment 19 Fedora Update System 2019-04-14 04:46:03 UTC
etcd-3.3.12-2.20190413gitf29b1ad.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-185e366042

Comment 20 Fedora Update System 2019-04-15 14:30:02 UTC
etcd-3.3.12-3.20190413gitf29b1ad.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-049b108f40

Comment 21 Fedora Update System 2019-04-16 04:34:42 UTC
etcd-3.3.12-3.20190413gitf29b1ad.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-049b108f40

Comment 22 Fedora Update System 2019-04-16 14:54:42 UTC
etcd-3.3.12-4.20190413gitf29b1ad.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-219b0b0b6a


Note You need to log in before you can comment on or make changes to this bug.